library

After upgrade: PHP Warning: PHP Startup: Unable to load dynamic library (Solved)

After upgrade to php53 [crayon-5880988f8976b653793971/] solution is to go to "/etc/php.d", and disable those .ini [...]
Close